uuid: 3653f072-1959-4cd5-8bcd-527097ebec78
langcode: en
status: true
dependencies:
  module:
    - node
id: homepage_carousel
label: 'Homepage carousel'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      blog_article: blog_article
      course: course
      event: event
      hot_off_press: hot_off_press
      news: news
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: blog_article
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse_in_admin: true
